
QGIS Application - Bug report #17542

NULL values in a character varying postgis columns are shown as if they were blank

2017-11-24 09:05 AM - Alessandro Pasotti

Status: Feedback

Priority: Normal

Assignee:

Category: Attribute table

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 25439

Description

It is not possible to tell the difference while editing.

History

#1 - 2017-11-24 01:50 PM - Giovanni Manghi

Regression?

#2 - 2017-11-24 01:59 PM - Alessandro Pasotti

no

#3 - 2019-03-09 04:28 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please check if this issue is still valid on QGIS 3.4.5 or 3.6.
